{
    "data": {
        "data": [
            {
                "id": 0,
                "title": "水路货物周转量情况",
                "state": 0,
                "resourceSummary": "提供水路货物周转量排名和同比增长的专题数据服务提供水路货物周转量排名和同比增长的专题数据服务提供水路货物周转量排名和同比增长的专题数据服务",
                "provider": "提供机构提供机构提供机构",
                "dataField": "经济建设",
                "serviceType": "数据服务 专题数据服务 企业专题数据服务",
                "updateTime": "2020-03-12 18:31:12",
                "numberOfMonth": "2698755",
                "rate": 3
            },
            {
                "id": 1,
                "title": "水路货物周转量情况",
                "state": 2,
                "resourceSummary": "提供水路货物周转量排名和同比增长的专题数据服务提供水路货物周转量排名和同比增长的专题数据服务提供水路货物周转量排名和同比增长的专题数据服务",
                "provider": "提供机构提供机构提供机构",
                "dataField": "经济建设",
                "serviceType": "数据服务 专题数据服务 企业专题数据服务",
                "updateTime": "2020-03-12 18:31:12",
                "numberOfMonth": "2698745",
                "rate": 3.4
            },
            {
                "id": 2,
                "title": "水路货物周转量情况",
                "state": 1,
                "resourceSummary": "提供水路货物周转量排名和同比增长的专题数据服务提供水路货物周转量排名和同比增长的专题数据服务提供水路货物周转量排名和同比增长的专题数据服务",
                "provider": "提供机构提供机构提供机构",
                "dataField": "经济建设",
                "serviceType": "数据服务 专题数据服务 企业专题数据服务",
                "updateTime": "2020-03-12 18:31:12",
                "numberOfMonth": "2698455",
                "rate": 2.5
            },
            {
                "id": 3,
                "title": "水路货物周转量情况",
                "state": 0,
                "resourceSummary": "提供水路货物周转量排名和同比增长的专题数据服务提供水路货物周转量排名和同比增长的专题数据服务提供水路货物周转量排名和同比增长的专题数据服务",
                "provider": "提供机构提供机构提供机构",
                "dataField": "经济建设",
                "serviceType": "数据服务 专题数据服务 企业专题数据服务",
                "updateTime": "2020-03-12 18:31:12",
                "numberOfMonth": "267455",
                "rate": 3.7
            }
        ]
    }
}